Subject: Forum activity on: Inkscape 1.3 macOS ARM: Mesh Gradient handle sizes
From: [email-masked]
To: [email-masked]
Date: Wed, 25 Dec 2024 21:29:10 -0000

Dear Adriana calderón,

A post has been edited on the topic "Inkscape 1.3 macOS ARM: Mesh Gradient handle sizes" by Gérard Lefèvre LEFEVRE:
---
Hi, I am French. I use Inkscape 1.4 I had the same problem since I somehow inadvertantly changed this setting. Thanks very much to you, I could eventually make out this "Taille de la poignée" line on the Interface tab of the Préférences Menu. See attached picture.  I too had blindly hovered above this line and I think I understand why:  there is what seems to be a subtitle just below the ticked "Montrer la sélection sur la règle" (show  selection on ruler, I guess)  ; a line break added above it would have given some space to al low noticing what's next. Moreover this subtitle sits unexpectly in the middle of the column of ticked boxes.As we browse through menus and screens, our eye can thus be easily misled by any discrepancy in display organisation.Another reason for unintentional changes in settings is that, sometimes we have to click a OK button, and nowadays sometimes choices are self-validated, as we can experience not only in Inkscape but also through our general internet activity, we get used not validate changes, and overlook the fact changes can occur without out explicit choice. 
----
Link: http://www.inkscape.org/forums/questions/inkscape-13-macos-arm-mesh-gradient-handle-sizes/#c76961

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.